Subject: RE: Invoice
From: <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Sun, 29 Oct 2023 09:37:15 +0330

Dear Sir;

Please find our confirmation letter in attached.

 

Best Regards;

Chairman of the Board & Operations Manager

Hamed Rasoul Roveisi(Mr)

WhatsApp Number: +971502239385

 

 

From: [email-masked] <[email-masked]> 
Sent: 26 October 2023 13:24
To: [email-masked]; [email-masked]
Subject: RE: Invoice

Dear Mr. ROVEISI 

Tnx for confirmation 

Kindly put the received amounts in your letterhead and specify 

Each item per invoice, ship and received amount 

Many thanks

operation dep 

From: [email-masked] <mailto:[email-masked]>
[mailto:[email-masked]] 
Sent: Wednesday, October 25, 2023 12:22 PM
To: [email-masked] <mailto:[email-masked]> ;
[email-masked] <mailto:[email-masked]> 
Subject: RE: Invoice

Dear Mr. Hossseini

We confirm that the following amounts have been received:

Invoice no: GA/I/23/0279, Received: 232,605 AED           Amount: 770 USD

Invoice no: GA/I/23/0295, Received: 433,302 AED           Amount: 1,435 USD

Invoice no: GA/I/23/0297, Received: 354,981 AED           Amount: 1,175  USD

Total Amount: 3,380 USD

 

Best Regards;

Chairman of the Board & Operations Manager

Hamed Rasoul Roveisi(Mr)

WhatsApp Number: +971502239385

 

 

From: [email-masked] <mailto:[email-masked]>
<[email-masked] <mailto:[email-masked]> > 
Sent: 24 October 2023 11:48
To: [email-masked]' <[email-masked]
<mailto:[email-masked]> >; [email-masked]'
<[email-masked] <mailto:[email-masked]> >
Subject: Invoice

Dear Mr. Hosseini

Please find our invoice in attached.

 

Best Regards;

Chairman of the Board & Operations Manager

Hamed Rasoul Roveisi(Mr)

WhatsApp Number: +971502239385